Subject: bug#3944: GNU Emacs and Digital Unix (OSF1) 5.1

From: Tommi Raulahti <[email-masked]>
Date: Mon, 27 Jul 2009 16:20:20 +0300

Hi there!

New Emacs is soon to be released and decided to test latest prebuild
release in environment I'm using (with many others)... But...
Configure said, my system is no longer supported... oh well. Now, I
have a request. Can you provide me some patch for configure to enable
compiling Emacs 23 to OSF/1 5.1? Of course, we can stick with Emacs
22.3 (which compiled to OSF/1 easily).

In that case, compilation may require something OSF/1 doesn't have,
I'll have to forget this and keep using older version until our last
DEC is long gone...

Thank you very much for your co-operation!

Regards,
Tommi Raulahti

HP Tru64 UNIX V5.1B (Rev. 2650) user...